Get Export Test Result Table Detail Progress

Prev Next
Get
/api/v1/Execution/projects/{projectId}/tests/{testId}/results/{batchId}/export-table-detail/{exportKey}

Returns the tabular test result export progress

Path parameters
projectId
integer (int32) Required

Project of the test result being exported

exportKey
stringRequired

Key tied to the test result export

testId
stringRequired
batchId
stringRequired
Responses
200

OK

object
exportKey
string | null

Unique key for export

statusMessage
string | null

Status of export

isCompleted
boolean

Whether the export is complete or not

filename
string | null

Suggested name for file

mimeType
string | null

MimeType of returned file

contentBase64
string | null

Base64 string with file contents

403

Forbidden

404

Not Found

object
error
string | null